Ruby 2.1.5p273(2014-11-13revision48405)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
utime_args Struct Reference

## Data Fields
const struct timespec * | tsp
VALUE | atime
VALUE | mtime

## Detailed Description

Definition at line 2366 of file file.c.

## Field Documentation

VALUE utime_args::atime

Definition at line 2368 of file file.c.

Referenced by rb_file_s_utime(), and utime_internal().

VALUE utime_args::mtime

Definition at line 2368 of file file.c.

Referenced by rb_file_s_utime(), and utime_internal().

const struct timespec* utime_args::tsp

Definition at line 2367 of file file.c.

Referenced by rb_file_s_utime(), and utime_internal().

The documentation for this struct was generated from the following file:

- file.c